# translation of kres_opengroupware.po to Slovenian
# Andrej Vernekar <andrej.vernekar@moj.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_opengroupware\n"
"POT-Creation-Date: 2005-01-11 01:29+0100\n"
"PO-Revision-Date: 2005-02-20 16:03+0100\n"
"Last-Translator: Andrej Vernekar <andrej.vernekar@moj.net>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kabc_resourceopengroupwareconfig.cpp:47
#: kcal_resourceopengroupwareconfig.cpp:53
msgid "URL:"
msgstr "URL:"

#: kabc_resourceopengroupwareconfig.cpp:53
#: kcal_resourceopengroupwareconfig.cpp:58
msgid "User:"
msgstr "Uporabnik:"

#: kabc_resourceopengroupwareconfig.cpp:59
#: kcal_resourceopengroupwareconfig.cpp:63
msgid "Password:"
msgstr "Geslo:"
